API Dokumentation
List Fundamentals
get
/api/v1/Instruments/fundamentalsReturns time-series fundamental data points for a symbol within a date range.
Instruments
Parameter
symbol
query · string
Erforderlich
from
query · string
Erforderlich
to
query · string
Erforderlich
version
path · string
Erforderlich
Antworten
- 200Array of fundamental records with type id, fields, and dateTime.
- 404Unknown symbol.application/json
{ "type": "Deposit", "title": "Example", "status": 1, "detail": "The request could not be completed. Check the values and try again.", "instance": "Example" } - 500Data could not be loaded.